csysv_rook.f(3)

NAME
csysv_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine csysv_rook (UPLO, N, NRHS, A, LDA, IPIV, B, LDB, WORK, LWORK, INFO)
CSYSV_ROOK computes the solution to system of linear equations A * X = B for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.